[
  {
    "id": "1",
    "name": "",
    "type": "问答",
    "knowledgePoint": "文言实词",
    "blockId": 1,
    "level": "评鉴",
    "gradeScoreRate": "90%",
    "poperData": [ 14, 50, 44 ]
  },
  {
    "id": "2",
    "name": "",
    "type": "多选",
    "blockId": 1,
    "knowledgePoint": "文言虚词",
    "level": "理解",
    "gradeScoreRate": "77%",
    "poperData": [ 18, 46, 60 ]
  },
  {
    "id": "3",
    "name": "",
    "type": "判断",
    "blockId": 1,
    "knowledgePoint": "文言句式",
    "level": "评鉴",
    "gradeScoreRate": "85%",
    "poperData": [ 24, 87, 69 ]
  },
  {
    "id": "4",
    "name": "",
    "type": "判断",
    "blockId": 2,
    "knowledgePoint": "文言文断句",
    "level": "评鉴",
    "gradeScoreRate": "70%",
    "poperData": [ 34, 9, 63 ]
  },
  {
    "id": "5",
    "name": "",
    "type": "多选",
    "blockId": 2,
    "knowledgePoint": "诗",
    "level": "应用",
    "gradeScoreRate": "62%",
    "poperData": [ 40, 40, 68 ]
  },
  {
    "id": "6",
    "name": "",
    "type": "判断",
    "blockId": 3,
    "knowledgePoint": "记叙文",
    "level": "应用",
    "gradeScoreRate": "71%",
    "poperData": [ 33, 45, 22 ]
  },
  {
    "id": "7",
    "name": "",
    "type": "问答",
    "blockId": 3,
    "knowledgePoint": "说明文",
    "level": "应用",
    "gradeScoreRate": "83%",
    "poperData": [ 23, 43, 25 ]
  },
  {
    "id": "8",
    "name": "",
    "type": "判断",
    "blockId": 4,
    "knowledgePoint": "议论文",
    "level": "应用",
    "gradeScoreRate": "77%",
    "poperData": [ 46, 4, 63 ]
  },
  {
    "id": "9",
    "name": "",
    "type": "判断",
    "blockId": 4,
    "knowledgePoint": "中国诗歌",
    "level": "综合",
    "gradeScoreRate": "81%",
    "poperData": [ 41, 73, 55 ]
  },
  {
    "id": "10",
    "name": "",
    "type": "判断",
    "blockId": 5,
    "knowledgePoint": "外国诗歌",
    "level": "综合",
    "gradeScoreRate": "81%",
    "poperData": [ 41, 73, 55 ]
  }
]
